<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
include('header.php'); ?>

<body id="login" >
    <div class="container">
		<div class="row-fluid">
			<div><div ><?php include('title_index.php'); ?><?php include('login_form.php'); ?></div></div>
		</div>
		<!--div class="row-fluid">
           <div class="offset2">		
			   <div class="span11"><div class="index-footer"><?php include('link.php'); ?></div></div>		
		   </div>
	    </div-->
			<?php include('footer.php'); ?>
    </div>
<?php include('script.php'); ?>
</body>
<!--?php include('embed.php'); ?-->
</html>